uuid: ae533c79-cb7f-41b9-9090-de12ece6a23a
langcode: ru
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: xCOijLdB1-UgXxQ9a0D1_pd8vxNEhfMnxXZc8jYhHjs
id: bartik_tools
theme: bartik
region: sidebar_first
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Инструменты
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
